# SymbolsHelper-Confirmed: 5.0.0 amd64
libKF5DNSSD.so.5 libkf5dnssd5 #MINVER#
* Build-Depends-Package: libkf5dnssd-dev
 _ZN6KDNSSD11DomainModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN6KDNSSD11DomainModel11qt_metacastEPKc@Base 4.96.0
 _ZN6KDNSSD11DomainModel16staticMetaObjectE@Base 4.96.0
 _ZN6KDNSSD11DomainModelC1EPNS_13DomainBrowserEP7QObject@Base 4.96.0
 _ZN6KDNSSD11DomainModelC2EPNS_13DomainBrowserEP7QObject@Base 4.96.0
 _ZN6KDNSSD11DomainModelD0Ev@Base 4.96.0
 _ZN6KDNSSD11DomainModelD1Ev@Base 4.96.0
 _ZN6KDNSSD11DomainModelD2Ev@Base 4.96.0
 _ZN6KDNSSD11ServiceBase12virtual_hookEiPv@Base 4.96.0
 _ZN6KDNSSD11ServiceBaseC1ERK7QStringS3_S3_S3_t@Base 4.96.0
 _ZN6KDNSSD11ServiceBaseC2ERK7QStringS3_S3_S3_t@Base 4.96.0
 _ZN6KDNSSD11ServiceBaseD0Ev@Base 4.96.0
 _ZN6KDNSSD11ServiceBaseD1Ev@Base 4.96.0
 _ZN6KDNSSD11ServiceBaseD2Ev@Base 4.96.0
 _ZN6KDNSSD12ServiceModel11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN6KDNSSD12ServiceModel11qt_metacastEPKc@Base 4.96.0
 _ZN6KDNSSD12ServiceModel16staticMetaObjectE@Base 4.96.0
 _ZN6KDNSSD12ServiceModelC1EPNS_14ServiceBrowserEP7QObject@Base 4.96.0
 _ZN6KDNSSD12ServiceModelC2EPNS_14ServiceBrowserEP7QObject@Base 4.96.0
 _ZN6KDNSSD12ServiceModelD0Ev@Base 4.96.0
 _ZN6KDNSSD12ServiceModelD1Ev@Base 4.96.0
 _ZN6KDNSSD12ServiceModelD2Ev@Base 4.96.0
 _ZN6KDNSSD13DomainBrowser11domainAddedERK7QString@Base 4.96.0
 _ZN6KDNSSD13DomainBrowser11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN6KDNSSD13DomainBrowser11qt_metacastEPKc@Base 4.96.0
 _ZN6KDNSSD13DomainBrowser11startBrowseEv@Base 4.96.0
 _ZN6KDNSSD13DomainBrowser13domainRemovedERK7QString@Base 4.96.0
 _ZN6KDNSSD13DomainBrowser16staticMetaObjectE@Base 4.96.0
 _ZN6KDNSSD13DomainBrowserC1ENS0_10DomainTypeEP7QObject@Base 4.96.0
 _ZN6KDNSSD13DomainBrowserC2ENS0_10DomainTypeEP7QObject@Base 4.96.0
 _ZN6KDNSSD13DomainBrowserD0Ev@Base 4.96.0
 _ZN6KDNSSD13DomainBrowserD1Ev@Base 4.96.0
 _ZN6KDNSSD13DomainBrowserD2Ev@Base 4.96.0
 _ZN6KDNSSD13PublicService11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN6KDNSSD13PublicService11qt_metacastEPKc@Base 4.96.0
 _ZN6KDNSSD13PublicService11setSubTypesERK11QStringList@Base 4.96.0
 _ZN6KDNSSD13PublicService11setTextDataERK4QMapI7QString10QByteArrayE@Base 4.96.0
 _ZN6KDNSSD13PublicService12publishAsyncEv@Base 4.96.0
 _ZN6KDNSSD13PublicService12virtual_hookEiPv@Base 4.96.0
 _ZN6KDNSSD13PublicService14setServiceNameERK7QString@Base 4.96.0
 _ZN6KDNSSD13PublicService16staticMetaObjectE@Base 4.96.0
 _ZN6KDNSSD13PublicService4stopEv@Base 4.96.0
 _ZN6KDNSSD13PublicService7publishEv@Base 4.96.0
 _ZN6KDNSSD13PublicService7setPortEt@Base 4.96.0
 _ZN6KDNSSD13PublicService7setTypeERK7QString@Base 4.96.0
 _ZN6KDNSSD13PublicService9publishedEb@Base 4.96.0
 _ZN6KDNSSD13PublicService9setDomainERK7QString@Base 4.96.0
 _ZN6KDNSSD13PublicServiceC1ERK7QStringS3_jS3_RK11QStringList@Base 4.96.0
 _ZN6KDNSSD13PublicServiceC2ERK7QStringS3_jS3_RK11QStringList@Base 4.96.0
 _ZN6KDNSSD13PublicServiceD0Ev@Base 4.96.0
 _ZN6KDNSSD13PublicServiceD1Ev@Base 4.96.0
 _ZN6KDNSSD13PublicServiceD2Ev@Base 4.96.0
 _ZN6KDNSSD13RemoteService11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN6KDNSSD13RemoteService11qt_metacastEPKc@Base 4.96.0
 _ZN6KDNSSD13RemoteService12resolveAsyncEv@Base 4.96.0
 _ZN6KDNSSD13RemoteService12virtual_hookEiPv@Base 4.96.0
 _ZN6KDNSSD13RemoteService16staticMetaObjectE@Base 4.96.0
 _ZN6KDNSSD13RemoteService7resolveEv@Base 4.96.0
 _ZN6KDNSSD13RemoteService8resolvedEb@Base 4.96.0
 _ZN6KDNSSD13RemoteServiceC1ERK7QStringS3_S3_@Base 4.96.0
 _ZN6KDNSSD13RemoteServiceC2ERK7QStringS3_S3_@Base 4.96.0
 _ZN6KDNSSD13RemoteServiceD0Ev@Base 4.96.0
 _ZN6KDNSSD13RemoteServiceD1Ev@Base 4.96.0
 _ZN6KDNSSD13RemoteServiceD2Ev@Base 4.96.0
 _ZN6KDNSSD14ServiceBrowser11isAvailableEv@Base 4.96.0
 _ZN6KDNSSD14ServiceBrowser11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN6KDNSSD14ServiceBrowser11qt_metacastEPKc@Base 4.96.0
 _ZN6KDNSSD14ServiceBrowser11startBrowseEv@Base 4.96.0
 _ZN6KDNSSD14ServiceBrowser12serviceAddedE28QExplicitlySharedDataPointerINS_13RemoteServiceEE@Base 4.96.0
 _ZN6KDNSSD14ServiceBrowser12virtual_hookEiPv@Base 4.96.0
 _ZN6KDNSSD14ServiceBrowser14serviceRemovedE28QExplicitlySharedDataPointerINS_13RemoteServiceEE@Base 4.96.0
 _ZN6KDNSSD14ServiceBrowser15resolveHostNameERK7QString@Base 4.96.0
 _ZN6KDNSSD14ServiceBrowser16getLocalHostNameEv@Base 4.96.0
 _ZN6KDNSSD14ServiceBrowser16staticMetaObjectE@Base 4.96.0
 _ZN6KDNSSD14ServiceBrowser8finishedEv@Base 4.96.0
 _ZN6KDNSSD14ServiceBrowserC1ERK7QStringbS3_S3_@Base 4.96.0
 _ZN6KDNSSD14ServiceBrowserC2ERK7QStringbS3_S3_@Base 4.96.0
 _ZN6KDNSSD14ServiceBrowserD0Ev@Base 4.96.0
 _ZN6KDNSSD14ServiceBrowserD1Ev@Base 4.96.0
 _ZN6KDNSSD14ServiceBrowserD2Ev@Base 4.96.0
 _ZN6KDNSSD18ServiceTypeBrowser11qt_metacallEN11QMetaObject4CallEiPPv@Base 4.96.0
 _ZN6KDNSSD18ServiceTypeBrowser11qt_metacastEPKc@Base 4.96.0
 _ZN6KDNSSD18ServiceTypeBrowser11startBrowseEv@Base 4.96.0
 _ZN6KDNSSD18ServiceTypeBrowser16serviceTypeAddedERK7QString@Base 4.96.0
 _ZN6KDNSSD18ServiceTypeBrowser16staticMetaObjectE@Base 4.96.0
 _ZN6KDNSSD18ServiceTypeBrowser18serviceTypeRemovedERK7QString@Base 4.96.0
 _ZN6KDNSSD18ServiceTypeBrowser8finishedEv@Base 4.96.0
 _ZN6KDNSSD18ServiceTypeBrowserC1ERK7QStringP7QObject@Base 4.96.0
 _ZN6KDNSSD18ServiceTypeBrowserC2ERK7QStringP7QObject@Base 4.96.0
 _ZN6KDNSSD18ServiceTypeBrowserD0Ev@Base 4.96.0
 _ZN6KDNSSD18ServiceTypeBrowserD1Ev@Base 4.96.0
 _ZN6KDNSSD18ServiceTypeBrowserD2Ev@Base 4.96.0
 _ZNK6KDNSSD11DomainModel10metaObjectEv@Base 4.96.0
 _ZNK6KDNSSD11DomainModel11columnCountERK11QModelIndex@Base 4.96.0
 _ZNK6KDNSSD11DomainModel4dataERK11QModelIndexi@Base 4.96.0
 _ZNK6KDNSSD11DomainModel5indexEiiRK11QModelIndex@Base 4.96.0
 _ZNK6KDNSSD11DomainModel6parentERK11QModelIndex@Base 4.96.0
 _ZNK6KDNSSD11DomainModel8hasIndexEiiRK11QModelIndex@Base 4.96.0
 _ZNK6KDNSSD11DomainModel8rowCountERK11QModelIndex@Base 4.96.0
 _ZNK6KDNSSD11ServiceBase11serviceNameEv@Base 4.96.0
 _ZNK6KDNSSD11ServiceBase4portEv@Base 4.96.0
 _ZNK6KDNSSD11ServiceBase4typeEv@Base 4.96.0
 _ZNK6KDNSSD11ServiceBase6domainEv@Base 4.96.0
 _ZNK6KDNSSD11ServiceBase8hostNameEv@Base 4.96.0
 _ZNK6KDNSSD11ServiceBase8textDataEv@Base 4.96.0
 _ZNK6KDNSSD11ServiceBaseeqERKS0_@Base 4.96.0
 _ZNK6KDNSSD11ServiceBaseneERKS0_@Base 4.96.0
 _ZNK6KDNSSD12ServiceModel10headerDataEiN2Qt11OrientationEi@Base 4.96.0
 _ZNK6KDNSSD12ServiceModel10metaObjectEv@Base 4.96.0
 _ZNK6KDNSSD12ServiceModel11columnCountERK11QModelIndex@Base 4.96.0
 _ZNK6KDNSSD12ServiceModel4dataERK11QModelIndexi@Base 4.96.0
 _ZNK6KDNSSD12ServiceModel5indexEiiRK11QModelIndex@Base 4.96.0
 _ZNK6KDNSSD12ServiceModel6parentERK11QModelIndex@Base 4.96.0
 _ZNK6KDNSSD12ServiceModel8hasIndexEiiRK11QModelIndex@Base 4.96.0
 _ZNK6KDNSSD12ServiceModel8rowCountERK11QModelIndex@Base 4.96.0
 _ZNK6KDNSSD13DomainBrowser10metaObjectEv@Base 4.96.0
 _ZNK6KDNSSD13DomainBrowser7domainsEv@Base 4.96.0
 _ZNK6KDNSSD13DomainBrowser9isRunningEv@Base 4.96.0
 _ZNK6KDNSSD13PublicService10metaObjectEv@Base 4.96.0
 _ZNK6KDNSSD13PublicService11isPublishedEv@Base 4.96.0
 _ZNK6KDNSSD13PublicService8subtypesEv@Base 4.96.0
 _ZNK6KDNSSD13RemoteService10isResolvedEv@Base 4.96.0
 _ZNK6KDNSSD13RemoteService10metaObjectEv@Base 4.96.0
 _ZNK6KDNSSD14ServiceBrowser10metaObjectEv@Base 4.96.0
 _ZNK6KDNSSD14ServiceBrowser15isAutoResolvingEv@Base 4.96.0
 _ZNK6KDNSSD14ServiceBrowser8servicesEv@Base 4.96.0
 _ZNK6KDNSSD18ServiceTypeBrowser10metaObjectEv@Base 4.96.0
 _ZNK6KDNSSD18ServiceTypeBrowser12serviceTypesEv@Base 4.96.0
 _ZTI11QSharedData@Base 4.96.0
 _ZTIN6KDNSSD11DomainModelE@Base 4.96.0
 _ZTIN6KDNSSD11ServiceBaseE@Base 4.96.0
 _ZTIN6KDNSSD12ServiceModelE@Base 4.96.0
 _ZTIN6KDNSSD13DomainBrowserE@Base 4.96.0
 _ZTIN6KDNSSD13PublicServiceE@Base 4.96.0
 _ZTIN6KDNSSD13RemoteServiceE@Base 4.96.0
 _ZTIN6KDNSSD14ServiceBrowserE@Base 4.96.0
 _ZTIN6KDNSSD18ServiceTypeBrowserE@Base 4.96.0
 _ZTS11QSharedData@Base 4.96.0
 _ZTSN6KDNSSD11DomainModelE@Base 4.96.0
 _ZTSN6KDNSSD11ServiceBaseE@Base 4.96.0
 _ZTSN6KDNSSD12ServiceModelE@Base 4.96.0
 _ZTSN6KDNSSD13DomainBrowserE@Base 4.96.0
 _ZTSN6KDNSSD13PublicServiceE@Base 4.96.0
 _ZTSN6KDNSSD13RemoteServiceE@Base 4.96.0
 _ZTSN6KDNSSD14ServiceBrowserE@Base 4.96.0
 _ZTSN6KDNSSD18ServiceTypeBrowserE@Base 4.96.0
 _ZTVN6KDNSSD11DomainModelE@Base 4.96.0
 _ZTVN6KDNSSD11ServiceBaseE@Base 4.96.0
 _ZTVN6KDNSSD12ServiceModelE@Base 4.96.0
 _ZTVN6KDNSSD13DomainBrowserE@Base 4.96.0
 _ZTVN6KDNSSD13PublicServiceE@Base 4.96.0
 _ZTVN6KDNSSD13RemoteServiceE@Base 4.96.0
 _ZTVN6KDNSSD14ServiceBrowserE@Base 4.96.0
 _ZTVN6KDNSSD18ServiceTypeBrowserE@Base 4.96.0
 (c++)"non-virtual thunk to KDNSSD::PublicService::virtual_hook(int, void*)@Base" 4.96.0
 (c++)"non-virtual thunk to KDNSSD::PublicService::~PublicService()@Base" 4.96.0
 (c++)"non-virtual thunk to KDNSSD::RemoteService::virtual_hook(int, void*)@Base" 4.96.0
 (c++)"non-virtual thunk to KDNSSD::RemoteService::~RemoteService()@Base" 4.96.0
